diffstat (1.64-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - convert to fachine-readable format
    - extend packaging copyright years
    - update upstream copyright years
    - bump debhelper compat to 13
  * debian/watch
    - bump version to 4
  * debian/control
    - run wrap-and-sort
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/rules
    - enable hardening flags

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Jan 2021 01:55:00 -0500

diffstat (1.63-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years
  * debian/patches
    - drop patches, both addressed upstream
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)
  * Bump dh compat to 12, and skip autoreconf

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 20:53:42 -0500

diffstat (1.62-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sandro Tosi ]
  * New upstream release; Closes: #895963
  * debian/watch
    - check the archive website, not the FTP server
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Dec 2018 17:54:10 -0500

diffstat (1.61-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/patches/01-check-columns-env-var.patch
    - adapt patch to new upstream code
  * debian/control
    - point Vcs-* fields to HTTPS

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Feb 2016 16:36:29 +0000

diffstat (1.60-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Aug 2015 12:25:55 +0100

diffstat (1.59-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - extend upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/patches/*
    - refreshed patches

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Feb 2015 23:13:38 +0000

diffstat (1.58-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jan 2014 11:16:42 +0100

diffstat (1.57-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use canonical URLs for alioth service
    - bump Standards-Version to 3.9.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Sep 2013 17:02:23 +0200

diffstat (1.56-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/patches/*
    - refreshed for new upstream code
  * debian/{compat, control}
    - switch to DH level 9, implies hardening flags

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Apr 2013 14:26:02 +0200

diffstat (1.55-4) experimental; urgency=low

  * debian/{control,rules}
    - use autotools-dev to update config.guess and config.sub automatically;
      thanks to Colin Watson for the report and patch; Closes: #700118
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Fri, 22 Feb 2013 22:50:22 +0100

diffstat (1.55-3) unstable; urgency=low

  * debian/patches/02-svn-spaces.patch
    - handle pathnames with spaces in svn diff format; thanks to Stuart Prescott
      for the report and patch; Closes: #675465
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Jun 2012 19:08:11 +0200

diffstat (1.55-2) unstable; urgency=low

  * Adopting package: thanks Francois for his previous work! Closes: #654551
  * debian/copyright
    - added packaging notice

 -- Sandro Tosi <morph@debian.org>  Sat, 07 Jan 2012 11:09:27 +0100

diffstat (1.55-1) unstable; urgency=low

  * New upstream release:
    + add -R option, like patch's, to reverse the order of the comparison

  * Update check-columns-env-var patch
  * Bump Standards-Version to 3.9.2

 -- Francois Marier <francois@debian.org>  Wed, 04 Jan 2012 16:42:22 +1300

diffstat (1.54-1) unstable; urgency=low

  * New upstream release:
    + correct counts used for new files when -S/-D options are used
    + remove the temporary directory on error

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:32:45 +1300

diffstat (1.53-1) unstable; urgency=low

  * New upstream release:
    - fix the -c option which broke in 1.52

 -- Francois Marier <francois@debian.org>  Mon, 19 Jul 2010 23:10:08 +1200

diffstat (1.52-1) unstable; urgency=low

  * New upstream release:
    - new "-C" option to show the histogram using SGR colors
    - new "-s" option to show only the summary line
  * Drop manpage hyphens patch (applied upstream)

 -- Francois Marier <francois@debian.org>  Sat, 17 Jul 2010 10:35:59 +1200

diffstat (1.51-2) unstable; urgency=low

  * Adopt this package (closes: #588876)
  * Consider the COLUMNS environment variable when determining the default
    output width (LP: #209537). Thanks to Michael B. Trausch!
  * Add a patch to fix manpage hyphens (lintian notice)


  * Add homepage field to debian/control
  * Bump Standards Version to 3.9.0 and debhelper version to 7
  * Mention git repo in debian/control
  * Add a watch file for the ftp site
  * Switch to 3.0 (quilt) source package format
  * Use a minimal debian/rules makefile

 -- Francois Marier <francois@debian.org>  Tue, 13 Jul 2010 21:52:06 +1200

diffstat (1.51-1) unstable; urgency=low

  * New upstream release.
    - Automagic detection and handling of compressed diffs. (closes: 491575)
    - Handle special case of no-newline message from some diffs. (closes: 563875)
  * Orphan this package (set maintainer to Debian QA Group).

 -- Greg Norris <adric@debian.org>  Mon, 12 Jul 2010 14:57:14 -0500

diffstat (1.47-1) unstable; urgency=low

  * New upstream release.
    - modify to work with patch ".rej" files, which do not have a header to
      indicate which file is affected.
  * Update to standards version 3.8.1 (no changes required)

 -- Greg Norris <adric@debian.org>  Mon, 04 May 2009 13:53:23 -0500

diffstat (1.46-1) unstable; urgency=low

  * New upstream release.
    - Added the "-q" option, which suppresses the "0 files changed" message
      for empty diffs. (closes: 488248)
    - Added the "-S", "-D" and "-m" options, which provide a way to show the
      amount of difference relative to the total size of the files.

 -- Greg Norris <adric@debian.org>  Thu, 02 Oct 2008 19:39:31 -0500

diffstat (1.45-2) unstable; urgency=low

  * Fixed the "clean" target in "debian/rules". (closes: #442543)

 -- Greg Norris <adric@debian.org>  Mon, 17 Sep 2007 21:07:47 -0500

diffstat (1.45-1) unstable; urgency=low

  * New upstream release.
    - Added the "-b" option, which causes lines matching
      "Binary files XXX and YYY differ" in the diff to be ignored.
      (closes: #379380)

 -- Greg Norris <adric@debian.org>  Wed, 05 Sep 2007 20:22:55 -0500

diffstat (1.44-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Thu, 30 Aug 2007 18:45:45 -0500

diffstat (1.43-2) unstable; urgency=low

  * Fix formatting of the Depends entry in debian/control. (closes: #392750)

 -- Greg Norris <adric@debian.org>  Fri, 13 Oct 2006 21:50:34 -0500

diffstat (1.43-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Tue, 18 Jul 2006 19:04:02 -0500

diffstat (1.42-1) unstable; urgency=low

  * New upstream release.
    - Do not ignore pathnames in /tmp/. (closes: #376086)
  * Bump policy version to 3.7.2 (no changes required).

 -- Greg Norris <adric@debian.org>  Sun,  9 Jul 2006 10:59:00 -0500

diffstat (1.41-1) unstable; urgency=low

  * New upstream release. (closes: #323328)
    - New options: -l, -r, -t
    - The "-f" option supports additional arguments
    - Performance improvements
  * Correct the package description, which was missing the word "filter".
    I have, however, decided to retain the upstream README file.  Yes it's
    redundant, matching the package description almost exactly, but it's
    also quite small and harmless. (closes: Bug#323042)

 -- Greg Norris <adric@debian.org>  Wed, 24 Aug 2005 20:52:23 -0500

diffstat (1.39-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Sun, 10 Apr 2005 12:15:26 -0500

diffstat (1.38-1) unstable; urgency=low

  * New upstream release.
    - Fixes an additional case where lines beginning with "---" were handled
      improperly. (closes: #294923)

 -- Greg Norris <adric@debian.org>  Mon,  7 Mar 2005 13:20:47 -0600

diffstat (1.35-1) unstable; urgency=low

  * New upstream release.
    - Handle lines beginning with "---" in unified diffs. (closes: #264098)
  * Bump policy version to 3.6.1 (no changes required).

 -- Greg Norris <adric@debian.org>  Thu, 11 Nov 2004 17:11:57 -0600

diffstat (1.34-1) unstable; urgency=low

  * New upstream release.

 -- Greg Norris <adric@debian.org>  Thu, 18 Dec 2003 22:06:44 -0600

diffstat (1.33-1) unstable; urgency=low

  * New upstream release.  (closes: #199061)

 -- Greg Norris <adric@debian.org>  Sun, 29 Jun 2003 21:21:51 -0500

diffstat (1.32-1) unstable; urgency=low

  * New upstream release.
    - Deleting lines beginning with "--" should no longer confuse diffstat.
      (closes: #155000)
    - Upstream has opted to make diffstat quiet by default, and added the "-v"
      option to specificy verbose output.  The "-q" option (see bug#170947)
      has therefore been removed.

 -- Greg Norris <adric@debian.org>  Mon, 13 Jan 2003 17:01:38 -0600

diffstat (1.31-3) unstable; urgency=low

  * Add a "-q" (quiet) option, which suppresses status information normally
    written to stderr.  Thanx to Richard Braakman <dark@xs4all.nl> for
    providing the patch.  (closes: #170947)

 -- Greg Norris <adric@debian.org>  Thu,  2 Jan 2003 17:57:30 -0600

diffstat (1.31-2) unstable; urgency=low

  * Rebuild against libc6 2.3 (closes: #167804)

 -- Greg Norris <adric@debian.org>  Mon,  4 Nov 2002 19:30:57 -0600

diffstat (1.31-1) unstable; urgency=low

  * New maintainer (with permission from Scott ;-).
  * New upstream release (closes: #82969, #126452, #161406)
  * No longer has problems with "new style" GNU diffs (closes: #160627)
  * Correct the upstream URL (closes: #159415)
  * I can't reproduce bug#155000 (diffstat gets confused on funny
    lines...) with this version.  Confirmation would be welcome.
  * Update to standards version 3.5.7 (no changes required)

 -- Greg Norris <adric@debian.org>  Mon, 21 Oct 2002 18:13:13 -0500

diffstat (1.28-1) unstable; urgency=low

  * New upstream release.
  * Understands compressed diffs (Fixes #53975)

 -- Scott K. Ellis <scott@debian.org>  Tue,  9 May 2000 10:04:26 -0400

diffstat (1.27-1) unstable; urgency=low

  * Now understands debian diff files (Fixes #20745)
  * New upstream release.

 -- Scott K. Ellis <scott@debian.org>  Sun, 17 May 1998 12:05:08 -0400

diffstat (1.26-2) frozen unstable; urgency=low

  * Fix typo in rules file. (fixes #19634)

 -- Scott K. Ellis <scott@debian.org>  Tue, 24 Mar 1998 10:20:34 -0500

diffstat (1.26-1) unstable; urgency=low

  * Rewrote debian/rules from scratch to use debhelper with the aid of
    dh-make.  This fixes all lintian warnings.
  * New upstream release.

 -- Scott K. Ellis <scott@debian.org>  Fri,  6 Mar 1998 15:56:31 -0500

diffstat (1.25-7) unstable; urgency=low

  * Changed rules to not use sudo (Fixes #11340, #15455)

 -- Scott K. Ellis <scott@debian.org>  Mon, 19 Jan 1998 14:00:01 -0500

diffstat (1.25-6) unstable; urgency=low

  * Recompiled with glibc
  * Change maintainer address to debian.org one.

 -- Scott K. Ellis <scott@debian.org>  Wed, 18 Jun 1997 21:29:31 -0400

diffstat (1.25-5) unstable; urgency=low

  * New Maintainer

 -- Scott K. Ellis <storm@gate.net>  Mon, 17 Feb 1997 21:21:16 -0500

diffstat (1.25-4) unstable; urgency=low

   * New maintainer's email address.
   * Removed bogus menu entry. Oops.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 24 Dec 1996 15:25:30 -0500

diffstat (1.25-3) unstable; urgency=low

  * Closed bug #4990.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 10 Nov 1996 18:50:42 -0500

diffstat (1.25-2) non-free; urgency=low

  * Stripped binary (#5066)
  * Complies to new packaging format (and uses debmake).
  * Added more info to the copyright file.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 29 Oct 1996 13:50:13 -0500

1.25-1
  * Initial release.
